Vorlage:Infobox/style.css: Unterschied zwischen den Versionen

Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
Zeile 159: Zeile 159:


.infobox .karte p{
.infobox .karte p{
     display: none;}
     display: none !important;}


.infobox .leaflet-container{
.infobox .leaflet-container{